/* ----------------IMAGE SLIDER------------- */
#SlideItMoo_outer {
	width:693px;
	background:#000;
	display:block;
	height: 280px;
	position: relative;
	overflow: hidden;
}
/* create custom forward-backward buttons for this container */
#SlideItMoo_outer .SlideItMoo_forward,
#SlideItMoo_outer .SlideItMoo_back{
	display:block;
	position:absolute;
	cursor:pointer;
	width:35px;
	height:250px;
	bottom:0px;
	right:0px;
	background:url(../images/slideitmoo_forward.png) no-repeat center;
}
#SlideItMoo_outer .SlideItMoo_back {
	left:0px;
	background:url(../images/slideitmoo_back.png) no-repeat center;
}

/* the width is set to show the number of thumbnails that will be visible */
#SlideItMoo_inner{
	position:relative;
	overflow:hidden;
	width:623px;
	height: 250px;
	margin: 0px auto;
}
/* the thumbnails container; set a width on it so everything will be fine */
#SlideItMoo_items { 
	display:block; 
	position:relative; 
}
/* single element design */
#SlideItMoo_items div.SlideItMoo_element {
	display:block;
	position:relative;
	float:left;
	font-size:11px;
	width:623px;
	color:#FFFFFF;
	height: 240px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.SlideItMoo_element h4 {
	margin: 0px;
	padding-bottom: 5px;
	color: #FFF;
	font-weight: bold;
	font-size: 16px;
	padding-top: 5px;
}
.SlideItMoo_element p {
	margin: 0px;
}

#SlideItMoo_items img {
	border:none;
	margin-right: 10px;
}
#SlideItMoo_items a {
	color: #FFF;

}
.context .slider {
	width: 693px;
	height: 310px;
	margin-bottom: 8px;
	background: #000;
}
.slider .bajadaNotis a {
	color: #000;
	text-decoration: none;
	padding: 3px;
	background: #FFF;
	font: 11px 'ArcherBold', "Courier New", Courier, monospace, serif;
}
.slider .bajadaNotis a:hover {
	color: #FFF;
	background: #000;
}
.slider .bajadaNotis {
	text-align: right;
}
